﻿@import url("base.css");
body {font-family:"微软雅黑", "Microsoft YaHei", Verdana, Arial;color:#505050;font-size:14px;overflow-x:hidden; background: #f5f5f5;padding-bottom: 90px;max-width: 620px;margin: 0px auto}
input,select,button,textarea {font-family:"微软雅黑", "Microsoft YaHei", Verdana, Arial;font-size:14px;color:#444;}
a:link,a:visited,a:active {color:#333;text-decoration:none;}
a:hover {color:#333;text-decoration:none;}
a {outline:none;-moz-outline:none;blr:expression(this.onFocus=this.blur());}
.al:hover {text-decoration:underline;}
.als a:hover {text-decoration:underline;}
.a1:link,.a1:visited,.a1:active {color:#29b1b2;text-decoration:none;}
.a1:hover {color:#ff0000;text-decoration:none;}
 
img{width: auto; max-width: 100%; vertical-align: top}

.swiper-pagination-bullet.swiper-pagination-bullet-active {
    opacity: 1;
    background: #fff;
}
 
.topbox{width: 90%;height: auto; overflow: hidden;margin: 0px auto; position: relative} 



.mbtn{width: 40px;height: 40px; position: fixed; right: 0px; top: 50%; margin-top: -40px;background: url(../images/menu.png) center center no-repeat;background-size: contain}


.menu{width: 100%;height: auto;overflow: hidden;padding:5px 0px 20px 0px;}

 
.mli{width: 42.5%;height: 80px;float: left; margin-left: 5%;background: #fff; margin-top: 15px; border-radius: 5px;text-align: center;line-height: 35px;font-size: 16px;}

.mli img{width: 35px;height: 35px; margin-top: 8px;}
 
.mli a{display: block;width: 100%;height: 80px;}

 
.smli{display: block; width: 42.5%;height: auto; padding: 30px 0px; float: left; margin-left: 5%;background: #fff; margin-top: 15px; border-radius: 8px;text-align: center;line-height: 35px;font-size: 16px;}



.sytit{width: 90%;height: auto;  overflow: hidden;  margin: 15px auto;}

.sytitleft{width: 50%;height: 40px;line-height: 40px;float: left; text-indent: 20px;background: url(../images/shu.png) left center no-repeat;font-size: 18px;color: #fff;font-weight: bold}

.sytitright{width: 50%;height: 40px;line-height: 40px;float: left;text-align: right;font-size: 14px;color: #fff;}

.sytitright a{color: #fff;}
 

.sybox{width: 90%;height: auto; overflow: hidden; margin: 0px auto; line-height: 180%;color: #fff;}
 

.bdtit{width: 90%;height: auto;  overflow: hidden;  margin: 0px auto;font-size: 18px;line-height: 35px;font-weight: bold;color: #222;}

.sqbtn{width: 100%;height: 45px;line-height: 45px;background: #1449a2;color: #fff !important;text-align: center;font-size: 18px; display: block}



.bdbox{width: 90%;height: auto; overflow: hidden; margin: 0px auto; line-height: 180%;color: #333; padding: 5px 0px;}


.piclist{width: 90%;height: auto; overflow: hidden; margin: 10px auto;}

.piclist ul{width: 100%;height: auto; overflow: hidden; float: left; margin: 0px; padding: 0px; list-style: none;}

.piclist ul li{width: 30%; height:auto; overflow: hidden;float: left; margin-right: 5%; }

.piclist ul li:nth-child(3n){margin-right: 0px}




.kpicimg{width: 100%;height: 80px; float: left;}
.kpicimg img{width: 100%;height:80px;border-radius: 5px;}

 
.kpictitle{width: 100%;height: 30px;line-height: 30px;text-align: center;font-size: 14px;overflow: hidden;color: #333;}



.picimg{width: 100%;height: 60px; float: left;}
.picimg img{width: 100%;height:60px;}

 
.pictitle{width: 100%;height: 30px;line-height: 30px;text-align: left;font-size: 14px;overflow: hidden;color: #fff;}


.picttleft{width: 65%;height: 30px; float: left; color: #fff;text-align: left; font-size: 12px; }
.picttleft font{color: #ffa200}

.picttright{width: 35%;height: 30px; float: right; }

.picttright span{background: #ffa200;height: 24px; line-height: 24px;margin-top: 3px; display: block;border-radius: 12px;font-size: 12px;color: #fff; text-align: center}

 
.ddli{width: 17.6%;height: auto; overflow: hidden;text-align: center; float: left; margin-right: 3%;}

.ddli a{display: block;width: 100%;height: auto; overflow: hidden;}
.ddli img{width: auto; max-width: 100%;vertical-align: top}

.ddli:nth-child(5n){margin-right: 0px;}



.ddli2{width: 35%;height: 70px;line-height:70px;text-align: center;background: #1449a2;border-radius: 10px;float: left; margin-left: 10%;margin-top: 50px;}

.ddli2 a{display: block;width: 100%;height: 70px;font-size: 22px;color: #fff}

.ddli2:hover{ background: #fff}

.ddli2:hover a{ color:#1449a2 }



.foot{width: 100%;height: 60px;background: #fff;position: fixed; left: 0px; bottom: 0px; z-index: 99;}

.footli{width: 25%;height: 60px;text-align: center; line-height: 30px;font-size: 14px;float: left}

.footli a{display: block;height: 60px;float: left;text-align: center;width: 100%;}

.footli img{width: 25px;height: 25px; margin-top: 8px}

.footli.cur a{color: #1449a2}

.footli.w50{width: 50%}


.soubox{width: 95%;height: 35px; margin: 20px auto;position: relative;background: #fff;border-radius: 3px;}

.souinput{width: 100%;height: 35px; line-height: 35px;float: left; text-align: center;font-size: 14px;border: none}

.soubtn{width: 35px;height: 35px;  position: absolute; top: 0px;right: 0px; z-index: 99; border: none; border-radius: 5px;background: url(../images/sou.png) center center no-repeat }

 



.wenhualist{width: 95%;height: auto; overflow: hidden; margin: 10px auto;}

.wenhualist ul{width: 100%;height: auto; overflow: hidden; float: left; margin: 0px; padding: 0px; list-style: none;}

.wenhualist ul li{width: 100%; height:auto; overflow: hidden; padding: 20px 0px; border-bottom: 1px solid #e2e2e2  }




.zxlist{width: 95%;height: auto; overflow: hidden; margin: 10px auto; background: #fff;box-sizing: border-box;border-radius: 8px;}

.zxlist ul{width: 100%;height: auto; overflow: hidden; float: left; margin: 0px; padding: 0px; list-style: none;}

.zxlist ul li{width: 100%; height:auto; overflow: hidden; padding: 20px 10px;box-sizing: border-box;border-bottom: 1px solid #e8e8e8  }

.zxlist ul li.classtit{font-size: 18px;font-weight: bold}

.zxlist ul li .whtit{display: block;width: 100%;}

.zxlist ul li .whtit .tt{width: 80%;overflow: hidden;float: left;font-size: 14px;white-space: nowrap;text-overflow: ellipsis}
.zxlist ul li .whtit .date{width: 20%;overflow: hidden;float: left;font-size: 12px;text-align: right}

.whleft{width: 60%;height:80px;float: left}

.whtit{width: 100%;height: 25px;line-height: 25px; overflow: hidden;font-size: 16px; color: #010101;margin-bottom: 2px;}

.whinfo{width: 100%;height: 40px;line-height: 20px;font-size: 12px;color: #565656; overflow: hidden}

.whinfo2{width: 100%;height: 25px;line-height: 25px;font-size: 12px;color: #565656; overflow: hidden}

.shijian{width:70%;height: 25px;line-height: 25px; float: left;text-indent: 20px; background: url(../images/sj.png) left center no-repeat}

.liulan{width:30%;height: 25px;float: left; text-indent: 25px; background: url(../images/yan.png) left center no-repeat}

.whright{width: 35%;height: 80px;float: right;}

.whright img{width: 100%;height: 80px;border-radius: 5px;}


.cate{width: 95%;height: 30px;line-height: 30px;overflow-x: auto;margin: 0px auto;}

.cateli{width: auto;height: 30px;line-height: 30px; overflow: hidden;padding: 0px 10px; float: left; margin-right: 3px; }


.cateli.cur{background: #1449a2;border-radius: 3px;}

.cateli.cur a{color: #fff;}


.huodonglist{width: 95%;height: auto; overflow: hidden; margin: 10px auto;}

.huodonglist ul{width: 100%;height: auto; overflow: hidden; float: left; margin: 0px; padding: 0px; list-style: none;}

.huodonglist ul li{width: 100%; height:auto; overflow: hidden; padding: 20px 0px; border-bottom: 1px solid #e2e2e2  }

.hdleft{width: 60%;height:80px;float: right}

.hdtit{width: 100%;height: 40px;line-height: 20px; overflow: hidden;font-size: 16px; color: #010101;margin-bottom: 2px;}

.hdinfo{width: 100%;height: 40px;line-height: 20px;font-size: 12px;color: #565656; overflow: hidden}

.hdinfo2{width: 100%;height: 30px;line-height: 30px;font-size: 12px;color: #565656; overflow: hidden;margin-top: 8px;}



.hdttleft{width: 65%;height: 30px; float: left; color: #333;text-align: left; font-size: 12px; }
.hdttleft font{color: #1449a2}

.hdttright{width: 30%;height: 30px; float: right; }

.hdttright span{background: #1449a2;height: 30px; line-height: 30px;  display: block;border-radius: 15px;font-size: 12px;color: #fff; text-align: center}


 
.hdright{width: 35%;height: 80px;float: left;}

.hdright img{width: 100%;height: 80px;border-radius: 5px;}




.yybg{background: rgba(0,0,0,0.8); position: fixed; width: 100%;height: 100%; top: 0px; left: 0px; z-index: 990;}

.yybox{width:300px;height: 400px; padding: 20px; z-index: 9900; position: fixed; left: 50%; margin-left: -170px; background: #fff; border-radius: 10px; top: 100px;}

.yyclose{width: 30px;height: 30px;position: absolute; top: 10px; right: 10px;background: url(../images/close.png) center center no-repeat; background-size: auto 20px;}

.yyhang{width:300px;height: 50px; float: left; margin-top: 10px;text-align: center}

.yyhang img{width: auto; max-width: 100%; max-height: 50px;}

.yyleft{width: 80px;height: 50px; float: left;font-size: 14px;line-height: 50px;text-align: right;color: #333}
.yyright{width: 200px;height: 48px; border: 1px solid #e2e2e2; float: left; margin-left: 15px; text-indent: 20px;line-height: 48px;font-size: 14px;color: #333;border-radius: 8px;}

.tijiao{width: 300px;height: 50px; background:#1449a2;text-align: center;line-height: 50px;color: #fff;font-size: 18px;border-radius: 25px;}

.chuan{width: 200px;height: 50px;  float: left; margin-left: 15px;border: none}

.nrimg{width: 100%;height: auto;overflow: hidden;}
.nrimg img{vertical-align: top}
.neirong{width: 95%;height: auto; overflow: hidden; margin: 0px auto; padding: 20px 0px 50px 0px;line-height: 25px;font-size: 14px;}

.neirong font{color: #d8271c}

.nrleft{width: 100%;height: auto; overflow: hidden; float: left}

.nrright{width: 100%;height: auto; overflow: hidden;float: left}


.nrh{width: 100%;height: auto; overflow: hidden;}
.nrshu{width: 7%;height: auto; overflow: hidden; float: left;}
.nrshu img{width: 20px;margin-top: 5px;}

.nrtxt{width: 93%;height: auto; overflow: hidden; float: left}

.zptop{width: 95%;height: 50px; padding: 0px 2%; border: 1px solid #e2e2e2; background: #fff;margin: 5px auto;}

.zptop a{width: 60px;height: 30px; line-height: 30px;border-radius: 5px; font-size: 12px; text-align: center;border: 1px solid #e2e2e2;color:#7c7c7c;  float: left; display: block; margin-top: 10px; margin-right: 8px;}

.zptop a.cur{background: #29b1b2;border: 1px solid #29b1b2;color: #fff; }


  

.pictitle2{width: 90%;height: 30px;line-height: 30px;text-align: center;font-size: 12px;overflow: hidden; margin-bottom: 5px;padding: 0px 5%;}

.pictitle3{width: 90%;height: 35px;line-height: 35px;text-align: center;font-size: 12px;overflow: hidden;border-top: 1px solid #e2e2e2;padding: 0px 5%; padding-top: 5px;}




.picttleft3{width: 50%;height: 35px;float: left; color: #8d8d8d;text-align: left; background: url(../images/zan.png) left center no-repeat; background-size: 15px auto;text-indent: 20px;}

.picttright3{width: auto; max-width: 50%; height: 35px; float: right; text-align: right; color: #8d8d8d;;background: url(../images/rq.png) left center no-repeat;background-size: 15px auto; text-indent: 20px;}

 
.nrtit{width: 100%;height: 40px;line-height: 40px;font-size: 16px;color: #000;text-align: center}

.nrinfo{width: 100%;height: 40px;line-height: 40px; text-align: center; padding-bottom: 10px; border-bottom: 1px solid #e2e2e2}

.nrbox{width: 100%;height: auto; overflow: hidden;line-height: 200%;font-size: 13px; padding-top: 10px;}

.baoming{width: 100%; height: auto; overflow: hidden; margin-top: 25px;text-align: center}

.baoming a{display: inline-block;width: 70%;height: 50px;text-align: center;line-height: 50px; background: #1449a2;color: #fff;font-size: 18px;border-radius: 25px}


#pages {width:100%; height: auto; overflow: hidden;float: left; margin-top: 25px;}
 
.fypage {height:35px;font-size:0px;text-align:center;overflow:hidden;}
.fypage a {display:inline-block;margin:0px 3px;padding:0px 10px;height:30px;line-height:30px;font-size:12px;text-align:center;text-decoration:none;vertical-align:top;overflow:hidden;}
.fypage a:link,.fypage a:visited,.fypage a:active {color:#888;border:1px solid #e5e5e5;background-color:#fff;}
.fypage a:hover {color:#fff;border:1px solid #29b1b2;background-color:#29b1b2;}

.fypage span {display:inline-block;margin:0px 3px;padding:0px 10px;height:30px;line-height:30px;font-size:12px;text-align:center;vertical-align:top;overflow:hidden;}
.fypage span.fypage_current {color:#fff;border:1px solid #29b1b2;background-color:#29b1b2;}
.fypage span.fypage_disabled {color:#888;border:1px solid #e5e5e5;background-color:#f5f5f5;}

